## Bsoft program

# bmgtransfer

### Usage: bmgtransfer [options] input.star/input.img [input.star/input.img]

Transfer pieces of information from input micrograph parameter files
to a master destination parameter file. Transfers are linked to field ID's and can occur in one of two ways: 1. From one source micrograph to all destination micrographs in the field. 2. From each source micrograph to the corresponding destination micrograph in the field.

### Actions:

-ctf | Replace CTF parameters.
-particles | Replace particle parameters.
-origins | Replace particle origins.

### Parameters:

-verbose 7 | Verbosity of output.

### Input:

-master destination.star | Master parameter file into which to merge information from other input files.

### Output:

-output output.star | Output parameter file (required any time "-split" is used to indicate the type).
-split 3 | Split micrograph or reconstruction data blocks into individual files:
| Argument: 1-6: number of digits inserted before extension
| Argument: "id": micrograph ID's are used as file names (no -output required).
| Argument: "field": field ID's are used as file names (no -output required).
-dump file.txt | Dump all the particle origins and views.

Bsoft version 2.0.3-20180917 (64 bit)